PDA

View Full Version : Lightwave[8] in Leopard?



Morgan2
10-29-2007, 10:49 AM
I run Lightwave[8] just fine on my Intel iMac. Will it (or its USB dongle) have trouble in Leopard?

Thanks in advance!

(I'll probably upgrade to the UB, but not right away unless there's a really tempting upgrade path. I get all these emails about video toaster stuff but never a peep that the UB was ready--I assumed it was never completed :p Great to see that wasn't the case! But LW10 with 64-bit support may be my choice, if LW8 keeps working for me a while longer.)